Show / Hide Table of Contents

# Struct SDL.SDL_version

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.ValueType.ToString()
System.Object.Equals(System.Object, System.Object)
System.Object.ReferenceEquals(System.Object, System.Object)
System.Object.GetType()

###### Namespace: SDL2

###### Assembly: SDL2-CS.dll

##### Syntax

    public struct SDL_version

### Fields

| Improve this Doc View Source

#### major

##### Declaration

    public byte major

##### Field Value

Type | Description
--- | ---
System.Byte |

| Improve this Doc View Source

#### minor

##### Declaration

    public byte minor

##### Field Value

Type | Description
--- | ---
System.Byte |

| Improve this Doc View Source

#### patch

##### Declaration

    public byte patch

##### Field Value

Type | Description
--- | ---
System.Byte |